
@media (max-width: 768px) {
    #about img {
        margin: 50px 0;
    }
}


@media (min-width: 300px) {
   
}

@media (min-width: 480px) {
   
}

@media (max-width: 480px) {
   
}

@media (min-width: 768px) {
   
}

@media (min-width: 992px) {
    .intro {
        height: 100vh;
        padding: 0;
    }
}
